req_exec_cfg_ringreenable Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_message_source_t source | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 292 of file exec/cfg.c.

## Member Function Documentation

## __attribute__() [1/2]

mar_message_source_t source req_exec_cfg_ringreenable::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

struct qb_ipc_request_header header req_exec_cfg_ringreenable::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- exec/cfg.c